Bug 22679 - Bugzilla version 2.7 not in database
Summary: Bugzilla version 2.7 not in database
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 2.1rC
Hardware: i386
OS: Linux
low
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-21 17:44 UTC by Brian Richardson
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 15:36:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Richardson 2000-12-21 17:44:22 UTC
This database does not list version 2.7 for Bugzilla. This is the version 
I have from the RPM downloaded from RedHat (bugzilla-2.7-3.i386.rpm).

Comment 1 David Lawrence 2000-12-21 19:48:11 UTC
Where did you obtain this rpm? We have only shipped bugzilla out as noarch rpm's
on Red Hat Powertools CD's. And I also do not see any that are version 2.7-3

Comment 2 Brian Richardson 2000-12-28 22:12:29 UTC
RPm referenced on original bug description was created by another developer from
tarball downloaded from redHat (just to make our life easier at work when
installing). But the version of Bugzilla from the tarball was 2.7, and that
isn't listed in this database.

Comment 3 Aleksey Nogin 2002-12-13 15:36:43 UTC
The "bugzilla" Product is for issues with Bugzilla running on
bugzilla.redhat.com (whic never were at version 2.7). For issues with the RPMs
from PowerTools, use "PowerTools" product, "bugzilla" *component*.


Note You need to log in before you can comment on or make changes to this bug.